- model: networks.network
  pk: 292
  fields:
    fdsn_code: FA
    name: UCLA Seismic Network
    website: ''
    operator: 15
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 778
  fields:
    fdsn_code: FB
    name: Seismic Network of Federation of Bosnia and Herzegovina
    website: ''
    operator: 815
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1027
  fields:
    fdsn_code: FC
    name: Generic African Strong Motion Network
    website: ''
    operator: null
    doi: ''
    deployment_region: Africa
- model: networks.network
  pk: 530
  fields:
    fdsn_code: FG
    name: Fallon Microearthquake Network
    website: ''
    operator: 367
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2186
  fields:
    fdsn_code: FI
    name: Seismo-acoustic Network of the University of Florence
    website: ''
    operator: null
    doi: ''
    deployment_region: IT
- model: networks.network
  pk: 1390
  fields:
    fdsn_code: FM
    name: Formosa Array
    website: ''
    operator: 121
    doi: 10.7914/SN/FM
    deployment_region: TW
- model: networks.network
  pk: 395
  fields:
    fdsn_code: FN
    name: Northern Finland Seismological Network
    website: ''
    operator: 451
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1542
  fields:
    fdsn_code: FO
    name: 'French Associated Seismological Network '
    website: http://seismology.resif.fr
    operator: 1244
    doi: ''
    deployment_region: FR
- model: networks.network
  pk: 1925
  fields:
    fdsn_code: FP
    name: French Polynesia Seismic Network
    website: ''
    operator: null
    doi: ''
    deployment_region: PF
- model: networks.network
  pk: 250
  fields:
    fdsn_code: FR
    name: RESIF and other broad-band and accelerometric permanent networks in metropolitan
      France
    website: http://rlbp.resif.fr
    operator: 1209
    doi: 10.15778/RESIF.FR
    deployment_region: FR
- model: networks.network
  pk: 2326
  fields:
    fdsn_code: FS
    name: CEA seismic network of south-eastern France
    website: ''
    operator: null
    doi: 10.7914/fack-7r35
    deployment_region: FR
- model: networks.network
  pk: 256
  fields:
    fdsn_code: FV
    name: Friuli and Veneto Short Period Network
    website: http://oasis.crs.inogs.it/
    operator: 1160
    doi: 10.7914/SN/FV
    deployment_region: ''
